Search found 1 match

by Death2Gnomes
Mon Feb 11, 2019 2:54 am
Forum: NoScript Support
Topic: cannot install in Waterfox latest even with useragent
Replies: 1
Views: 326

cannot install in Waterfox latest even with useragent

I use Waterfox and am up to date.

The website wont let me install noscript
This add-on requires a newer version of Firefox (at least version 59.0). You are using Firefox 57.0.
I installed user agent and the webiste is not recognizing any settings from it.

is there a fix?